*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background-image:url(bj.jpg)}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic09{background:url(pic_09.jpg) no-repeat; height:120px; position:relative;}
.pic09 .t1{
	width:200px;
	height:56px;
	position: absolute;
	left: 65px;
	top: 91px;
}
.pic09 .t2{
	width:189px;
	height:58px;
	position: absolute;
	left: 276px;
	top: 90px;
}
.pic09 .t3{
	width:187px;
	height:56px;
	position: absolute;
	left: 486px;
	top: 93px;
}
.pic09 .t4{
	width:191px;
	height:58px;
	position: absolute;
	left: 698px;
	top: 93px;
}
.pic09 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#ffffff;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 span{ font-size:16px; font-weight:bold;}
.pic13 .t1{
	width:330px;
	height:68px;
	position: absolute;
	left: 99px;
	top: 51px;
}
.pic13 .t2{
	width:330px;
	height:68px;
	position: absolute;
	left: 536px;
	top: 329px;
}

.pic13 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000000;}


.pic24{background:url(pic_24.jpg) no-repeat; height:120px; position:relative;}
.pic24 span{ font-size:16px; font-weight:bold;}
.pic24 .t1{
	width:163px;
	height:76px;
	position: absolute;
	left: 277px;
	top: 62px;
}
.pic24 .t2{
	width:167px;
	height:79px;
	position: absolute;
	left: 499px;
	top: 180px;
}
.pic24 .t3{
	width:163px;
	height:76px;
	position: absolute;
	left: 282px;
	top: 295px;
}
.pic24 .t4{
	width:167px;
	height:79px;
	position: absolute;
	left: 512px;
	top: 414px;
}
.pic24 .t5{
	width:167px;
	height:79px;
	position: absolute;
	left: 287px;
	top: 532px;
}
.pic24 div{ font-family:"微软雅黑"; font-size:15px; line-height:25px; color:#000000;}


.pic17{background:url(pic_17.jpg) no-repeat; height:202px;position:relative;}
.pic17 iframe{
	height:194px;
	position:absolute;
	left:44px;
	top: 4px;
	width: 868px;
}











.liuyanban{ width:950px; height:520px; background:url(pic_42.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:144px;
	top: 31px;
}
